<!DOCTYPE html>
<html lang="en">
<%- include('component/utilidades/header');%>
    <%- include('component/utilidades/navegador', {session:session});%>

        <body>
            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner ">
                    <div class="carousel-item active">
                        <img src="/Media/ing.webp" class="d-block h-50" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="/Media/ing.webp" class="d-block h-50" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="/Media/ing.webp" class="d-block h-50" alt="...">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
            <div class="container-fluid contenido">
                <h1>Ecomerce plantilla de Express</h1>
            </div>
        </body>
        <%- include('component/utilidades/footer');%>

</html>